{% extends 'base.html' %}

{% block content %}

<h2>Home Page</h2>

<h1>Name: {{name}}</h1>
<h1>Age: {{age}}</h1>

<h1>Company: {{about_job.company}}</h1>


<h1>My Interest</h1>

{%for inter in interests %}
    <h5>{{inter}}</h5>
{% endfor %}

{% endblock %}


